/*
 * Headings
 */

.wp-block-heading {
  margin-top: 0;
  font-family: "Gelica", "Georgia", serif;
  font-weight: 400;
  font-size: var(--head-size-md);
}

.wp-block-heading.has-small-font-size {
  font-size: var(--head-size-sm) !important;
}

.wp-block-heading.has-medium-font-size {
  font-size: var(--head-size-md) !important;
}

.wp-block-heading.has-large-font-size {
  font-size: var(--head-size-lg) !important;
}

.wp-block-heading.has-x-large-font-size {
  font-size: var(--head-size-xl) !important;
}
